/*
 Theme Name: Restaurant WooCommerce Theme Child
 Theme URI: http://www.templatemela.com
 Author: TemplateMela
 Author URI: http://www.templatemela.com/
 Description: TemplateMela Theme based on Default Wordpress Theme - Customized for Heffron Farms
 Version: 1.0
 License: Commercial
 License URI: http://www.templatemela.com/license
 Template: WCM010001
 Tags: orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
 Text Domain: templatemela
*/

@import url("../WCM010001/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

/*HOMEPAGE*/

.home-special-products h3.widget-title {
	background-color: #cdcc3e;
	max-width: 200px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.special_inner {
	background: url("http://www.heffronfarms.com/wp-content/uploads/2014/10/home-markets-img.jpg") no-repeat scroll right top transparent;
}

.home-special-products .special-description {
	max-width: 240px;
	
}

.home-special-products .discount a {
	color: #c0721e;
	font-size: 14px;
	font-weight: 600;
	padding: 0 0 0 14px;
	text-decoration: underline;
}

h1.entry-title.page-title {
	text-transform: none;
	font-size: 1.5em;
}

h3.widget-title {
	font-family: 'bitter';
	text-transform: none!important;
}

/*RECIPES*/

.ivycat-post .entry-utility {
	display: none;
}


.ivycat-post h2.entry-title {
	margin-bottom: .2em;
}

.ivycat-post h2.entry-title a {
	color: #61c276;
	font-size: 22px;
}

.ivycat-post {
	padding-bottom: 0em;
	border-bottom: 1px dotted #ccc;

}

/*CONTACT*/

.contact-info ul#address li {
	list-style: none;
}

/*HEFFRON FARMS CUSTOM AJAX SHOPPING CART*/
div.hf-cart-floater {
    position: absolute;
    right: 300px;
    top: 50px;
    text-align: left;
    cursor: pointer;
}

li.hf-cart-floater {
    cursor: pointer;
}

div.hf-cart-floater:hover {
    text-decoration: underline;
}

div.hf-ajax-cart {
    position: absolute;
    right:40;
    top:2em;
    display: block;
    background-color: #ffffff;
    width:240px;
    z-index: 999;
    border-radius: 8px;
    box-shadow: 0 -2px 3px 1px rgba(0, 0, 0, 0.08);
    padding: 6px;
}

div.hf-menu-ajax-cart {
    position: absolute;
    top:3em;
    display: block;
    background-color: #ffffff;
    width:340px;
    z-index: 999;
    border-radius: 8px;
    box-shadow: 0 -2px 3px 1px rgba(0, 0, 0, 0.08);
    padding: 6px;
}

div.hf-ajax-cart-hidden {
    display: none;
    visibility: hidden;
    height:0px;
}

.product-carousel {
    list-style-type: none;
}

.product-carousel li {
    text-align:center;
}

.page-id-2292 > article > .post-content > p:first-child {
    display:none;
}
/*END CUSTOM AJAX SHOPPING CART*/

/*SIDEBAR*/
.sidebar-inner .wpsc-special-description {
	font-size: 12px;
}

.sidebar-inner h4 {
	font-size: 15px;
	margin-bottom: 5px;
	
}

.sidebar-inner .wpsc-product-price {
	font-weight: bold;
	font-size: 13px;
	color: #70756c;
}

.sidebar-inner .wpsc-product-price .pricedisplay {
	color: #2baa46;
}

/*OTHER STORE RELATED*/

h2.prodtitle.entry-title a.wpsc_product_title {
	color: #444842;
	font-weight: bold;
	font-size: 1.1em;
}

.default_product_display .wpsc_variation_forms table td.col1, #content .default_product_display .wpsc_variation_forms table tr td.col1 {
	width:20%;
}

.default_product_display .wpsc_variation_forms table td.col2, #content .default_product_display .wpsc_variation_forms table tr td.col2 {
	width:70%;
}

.default_product_display form.product_form fieldset legend, #content .default_product_display form.product_form fieldset legend {
margin-bottom: 5px;
}

.default_product_display form.product_form fieldset, #content .default_product_display form.product_form fieldset {
	border-bottom: 1px dotted #ccc;
}

.default_product_display .wpsc_product_price {
	font-weight: bold;
}

.default_product_display .wpsc_product_price .currentprice.pricedisplay {
	font-weight: normal;
}

.default_product_display {
	margin-bottom:20px;
	padding:10px;
	position:relative;
	border-bottom: 1px solid #61c276;
}

#content input.wpsc_buy_button {
	font-size: 12px;
	font-weight: bold;
	padding: 10px 20px!important;
	background-color: #da8b3a;
}

.single_product_display .wpsc_variation_forms table td.col1, #content .single_product_display .wpsc_variation_forms table tr td.col1 {
	width:20%;
	
}

.single_product_display .wpsc_variation_forms table td.col2, #content .single_product_display .wpsc_variation_forms table tr td.col2 {
	width:70%;
	
}

.single_product_display form.product_form fieldset, #content .single_product_display form.product_form fieldset {
	border-bottom: 1px dotted #ccc;
}

.single_product_display form.product_form fieldset legend, #content .single_product_display form.product_form fieldset legend {
	margin-bottom: 5px;
	padding-top: 10px;
}

.single_product_display .wpsc_product_price p, #content .single_product_display .wpsc_product_price p {
	font-weight: bold;
}

.single_product_display .product_form {
	clear: left;
	margin-top: 20px;
}

.single_product_display .imagecol {
	margin-right:15px;
}

/*Cart*/

#checkout_page_container table.checkout_cart,
#content #checkout_page_container table.productcart,
#content table.wpsc_checkout_table {
	border: 1px solid #e0e0e0;
}

#checkout_page_container table.checkout_cart tbody {
	
}

#checkout_page_container table.checkout_cart tr.header th {
	padding: 7px;
	background-color: #e9e9e9;
}

#checkout_page_container table.checkout_cart tr.header th{
	text-align: left;
}

#checkout_page_container table.checkout_cart tr.header th:first-child{
	text-align: left;
}

#content #checkout_page_container table.checkout_cart tr.product_row td, #content #checkout_page_container table.checkout_cart tr.product_row {
	padding: 12px 10px 10px;
	margin:0px;
	line-height: 1;
	vertical-align: top
}

#checkout_page_container button {
	line-height:1.2em;
	font-size:14px;
	margin:0;
}

#content #checkout_page_container input[type="submit"] {
	float: none;
}

#content #checkout_page_container table.checkout_cart tr.product_row td.wpsc_product_name {
	width: 240px;
	padding-left: 0px;
	padding-right: 0px;
}

#content #checkout_page_container table.checkout_cart tr.product_row td.wpsc_product_name a:link,
#content #checkout_page_container table.checkout_cart tr.product_row td.wpsc_product_name a:visited {
	color: #000;
	font-weight: bold;
}

#content #checkout_page_container table.productcart tr td {
	padding: 12px 10px 10px;
	margin:0px;
	line-height: 1;
	vertical-align: top
}

#content #checkout_page_container table.productcart form#change_country p {
	margin-bottom: 1em;
}

#content #checkout_page_container table.productcart form#change_country input[type="submit"] {
	margin-top: 15px;
}

#checkout_page_container .total_price.total_shipping td:first-child,
#checkout_page_container .total_price td:first-child {
	padding-left: 0px;
}

#content table.wpsc_checkout_table tr.total_price {
	background-color: #fcf1d8;
}

#checkout_page_container .total_price td.wpsc_totals {
	font-weight: bold;
	padding: 5px;
}

#checkout_page_container .total_price td.wpsc_totals .pricedisplay {
	font-weight: normal;
}

label.wpsc_email_address {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
}

#content table.wpsc_checkout_table .checkout-heading-row  {
	background-color: #e9e9e9;
}

#content table.wpsc_checkout_table,
#content table.wpsc_checkout_table tr td {
	vertical-align: top;
	height: 10px;
	padding: 9px 5px 10px;
}

#content table.wpsc_checkout_table br {
	display: none;
}

#content table.wpsc_checkout_table label {
	font-weight: 600;
}